1. Microsoft Exchange 2010
  2. Microsoft Exchange 2007 – Alle Versionen des Betriebssystems Maemo unterstützen Exchange 2007. 
  3. Microsoft Exchange 2003 – Unterstützt mit Maemo-Softwareversion 2.2009.51–1 und höher.    Alle älteren Versionen unterstützen Exchange 2003 nicht. 

Um festzustellen, welche Version von Maemo auf Ihrem Mobiltelefon installiert ist, gehen Sie wie folgt vor: 

  1. Wählen Sie das Menü Programme.
  2. Wählen Sie Einstellungen aus
  3. Wählen Sie Produktinfo.